<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Document</title>
	
	<link rel="stylesheet" href="../libs/bootstrap/bootstrap-grid.css">
	<link rel="stylesheet" href="../css/products.css">
</head>

<body>

	<header class="page-header">
		<div class="red-line"></div>
		
		<div class="container">
			<div class="row top-header__row">
				
				<div class="col-4 vertical-center hide-mobile">
					
					<div class="header__form">
						<form action="" role="search" method="get" class="form form_search woocommerce-product-search">
							
							<div class="search-button flaticon-magnifying-glass-browser">
								<input type="submit" id="searchsubmit" class="flaticon-magnifying-glass-browser" value="">
							</div>
							<input type="text" id="woocommerce-product-search-field-0" class="search-field form-control" placeholder="Search" value="" name="s">
							<input type="hidden" name="post_type" value="product">
		
						</form>
					</div>
		
				</div>
		
				<div class="col-12 col-md-4 top-line__mobile">
		
					<a href="index.html" class="header__logo">
						<img src="../img/common/rawand.png" alt="common/rawand.png" class="header__image">
					</a>
		
				</div>
		
				<div class="col-12 col-md-4 vertical-center user-container">
					
					<div class="manual_bar">
		
						<div class="language dropdown">
							<button class="lang dropdown-toggle" type="button" data-toggle="dropdown" aria-expanded="false">
								SAR
							</button>
							<ul class="dropdown-menu">
								<li>
									<a href="">ENG</a>
								</li>
								<li>
									<a href="">ENG</a>
								</li>
							</ul>
						</div>
		
						<div class="header_account">
							<div class="login">
								<a href="" class="log_in flaticon-messenger-user-avatar"></a>
							</div>
						</div>
		
						<a href="" class="basket-block">
							<span class="basket-quantity">0</span>
							<span class="basket-items">items</span>
						</a>
		
					</div>
		
				</div>
		
			</div>
		</div>
		
		<div class="menu-wrapper">
		
			<div class="mobile-menu">
				<i class="menu-burger flaticon-menu-options"></i>
			</div>
		
			<div class="menu-desktop">
				<div class="container">
					<div class="row">
						<nav id="navbar" class="collapse topnav">
							
							<ul id="primary-menu" class="navbar">
								<li class="menu-item">
									<a href="">home</a>
								</li>
								<li class="menu-item">
									<a href="">products</a>
								</li>
								<li class="menu-item">
									<a href="">offers</a>
								</li>
								<li class="menu-item">
									<a href="">Maintenance</a>
								</li>
								<li class="menu-item">
									<a href="">About</a>
								</li>
								<li class="menu-item">
									<a href="">contact</a>
								</li>
							</ul>
		
						</nav>
					</div>
				</div>
			</div>
		</div>
		<div class="categoris__wrapper">
			<div class="container">
				<div class="row">
					<nav id="categoris" class="collapse topnav">
						
						<ul id="categoris-menu" class="categoris">
							<li class="categoris-item categoris-item__active">
								<a href="">All</a>
							</li>
							<li class="categoris-item">
								<a href="">Printers</a>
							</li>
							<li class="categoris-item">
								<a href="">Copiers</a>
							</li>
							<li class="categoris-item">
								<a href="">DataShow</a>
							</li>
							<li class="categoris-item">
								<a href="">Laptops&PC</a>
							</li>
							<li class="categoris-item">
								<a href="">Plotters</a>
							</li>
						</ul>
		
					</nav>
				</div>
			</div>
		</div>
	</header>
		
		<div class="breadcrumbs">
			<a href="" class="breadcrumbs-link">Home</a>
			<a href="" class="breadcrumbs-link">Products</a>
			<a href="" class="breadcrumbs-link">Sale</a>
			<a class="breadcrumbs-current">LEXMARK</a>
		</div>

	<main>

		<section class="section__current-product">

			<div class="container">
				<div class="row product-row">
					
					<div class="item-review col-xl-5 col-lg-5 col-md-12 col-12">
				
						<div class="poduct-container">
							<div class="current-product__img">
								<img src="../img/index/section3/product1.jpg" alt="index/section3/product1.jpg">
								<div class="current-product__discount">
									<span class="discount-percent">-30%</span>
								</div>
							</div>
						</div>

						<div class="product-photo__container">
							<div class="product-photo photo-active">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>

							<div class="product-photo">
								<span class="product-photo__size">100x130</span>
							</div>
						</div>
					</div>

					<div class="col-xl-7 col-lg-7 col-md-12 col-12">
						
						<div class="current-product__content">

							<div class="goods-name__wrap">

								<h1 class="current-product__name">Lexmark MX812dfe</h1>

								<div class="current-product__price">
									<span class="item-price__actual">SAR 120.00</span>
									<span class="item-price__discount">SAR 730.00</span>
								</div>

							</div>

							<div class="product-settings">

								<div class="qty">
									<span class="field-name">Qty:</span>

									<div class="select-wrap">
										<select name="product-qty" id="product-qty" class="product-qty">
											<option value="1">1</option>
										</select>
									</div>
								</div>

								<div class="product-color">
									<span class="field-name">Color: <span class="selected-color">Gray</span></span>

									<div class="colors-wrapper">
										<ul class="color__container">
											<li class="select-color color-selected">
												<a class="choice-color cc-gray"></a>
											</li>
											<li class="select-color">
												<a class="choice-color cc-black"></a>
											</li>
										</ul>
									</div>
								</div>

								<div class="custom-row">
									<button class="button">Add to cart</button>
								</div>

							</div>
							
							<div class="product-adventages">
								
								<!-- item 1 -->
								<div class="product-adventage-item">
									<i class="product-adventage-icon adventage1"></i>
									<span class="adventage-title">Free shipping</span>
								</div>
								
								<!-- item 2 -->
								<div class="product-adventage-item">
									<i class="product-adventage-icon adventage4"></i>
									<span class="adventage-title">100% secure</span>
								</div>

								<!-- item 3 -->
								<div class="product-adventage-item">
									<i class="product-adventage-icon adventage5"></i>
									<span class="adventage-title">30 day refund</span>
								</div>

							</div>

							<div class="share-row">
								<span class="field-name">Share:</span>
								<div class="share-icons-container">
									<a href="" class="share-link"><i class="share-icon icon-facebook"></i></a>
									<a href="" class="share-link"><i class="share-icon icon-instagram"></i></a>
									<a href="" class="share-link"><i class="share-icon icon-twitter"></i></a>
								</div>
							</div>

							<div class="product-description">

								<span class="description-title">Description</span>
								<p class="description-text">
									when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
								</p>

								<p class="description-text">
									specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. 
								</p>

								<span class="product-characteristic">
									<strong>Material:</strong> electronic typesetting, remaining essentially unchanged. 
								</span>

								<span class="product-characteristic">
									<strong>Care:</strong> electronic typesetting, remaining essentially unchanged. 
								</span>

							</div>
						</div>

					</div>

				</div>
				
			</div>

		</section>

		<section class="recommended-goods">
			
			<div class="section-title__wrap">
				<h2 class="section__title">Other items you may like</h2>
			</div>

			<div class="container p0">
				
				<div class="recommended-goods__wrapper">
				
					<!-- item 1 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods1.jpg" alt="">
							<div class="recommended-goods__discount">
								<span class="discount-percent">-30%</span>
							</div>
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark C540n</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 330.00</span>
								<span class="goods-price__discout">SAR 430.00</span>
							</div>
						</div>
					</figure>

					<!-- item 2 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods2.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark E360dn</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 240.00</span>
							</div>
						</div>
					</figure>

					<!-- item 3 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods1.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark C540n</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 330.00</span>
							</div>
						</div>
					</figure>

					<!-- item 4 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods2.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark E360dn</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 240.00</span>
							</div>
						</div>
					</figure>

					<!-- item 5 -->
					<figure class="recommended-goods__container">
						<a href="" class="recommended-goods__img">
							<img src="../img/common/goods/goods1.jpg" alt="">
						</a>

						<div class="recommended-goods__content">
							<a href="" class="recommended-goods__name">
								<figcaption>Lexmark C540n</figcaption>
							</a>
							<div class="recommended-goods__price">
								<span class="goods-price__actual">SAR 330.00</span>
							</div>
						</div>
					</figure>

				</div>

			</div>

		</section>
	</main>

	<footer class="page-footer">
		<div class="container">
			<div class="row footer-row">
				
				<div class="col-3 col-sm-4 col-md-6">
					<a href="" class="footer-logo__link">
						<img class="footer__logo" src="../img/common/footer-logo.png" alt="">
					</a>
					<span class="footer-logo__description">of trade in all office supplies</span>
				</div>
	
				<div class="col-9 col-sm-8 col-md-6 footer-social__wrapper">
					<div class="footer__social-net">
						<span class="social-net-title">Follow us:</span>
						<div class="social-net__buttons">
	
							<a href="" target="_blank" class="soc-btn__link">
								<i class="social-icon icon-facebook"></i>
							</a>
							<a href="" target="_blank" class="soc-btn__link">
								<i class="social-icon icon-instagram"></i>
							</a>
							<a href="" target="_blank" class="soc-btn__link">
								<i class="social-icon icon-twitter"></i>
							</a>
	
						</div>
					</div>
				</div>
	
			</div>
	
			<div class="row footer-row">
				
				<nav id="navbar" class="collapse topnav">
				
					<ul id="primary-menu" class="footer-navbar">
						<li class="footer-menu-item">
							<a href="">home</a>
						</li>
						<li class="footer-menu-item">
							<a href="">products</a>
						</li>
						<li class="footer-menu-item">
							<a href="">offers</a>
						</li>
						<li class="footer-menu-item">
							<a href="">Maintenance</a>
						</li>
						<li class="footer-menu-item">
							<a href="">About</a>
						</li>
						<li class="footer-menu-item">
							<a href="">contact</a>
						</li>
					</ul>
	
				</nav>
	
			</div>
	
			<div class="row">
				<div class="rights-wrapper">
					<span class="rights-text">© Rawand. All rights reserved.</span>
					<div class="rights-container">
						<a href="" target="_blank" class="rights__link">Privacy Policy</a>|
						<a href="" target="_blank" class="rights__link">Terms of use</a>
					</div>
				</div>
			</div>
	
		</div>
	</footer>
	
	<div class="to-top__container">
		<span class="go-top">Page top</span>
	</div>
	
	<div class="mobile-container"></div>

	<!-- slider styles -->
	<link rel="stylesheet" href="../libs/slick/slick.css">
	<link rel="stylesheet" href="../libs/slick/slick-theme.css">

	<!-- scripts -->
	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script src="../libs/slick/slick.js"></script>
	<script src="../js/common.js"></script>

</body>

</html>